 
























 <!-- pageMetadatatag requestScope.colorPalette: moncompte -->







* {
}

html, body, div, span, p, ul, ol, li, h1, h2,
h5, h6, pre, form,
th, td, applet, object, iframe, b, img, em,
center, u, i, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

legend {
	white-space: normal;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}


body {
	font: 68.8% Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    height: 100%;
    color:#000;
    background: #fff;
}

input, select, textarea, button {
	font: 1em Arial, Verdana, Helvetica, sans-serif;
}

.clear {
	clear: both;
}



#theme-contenu-page.moncompte-accueil .row1 .conteneur {
	background: none repeat scroll 0 0 transparent;
	border: 0;
	width: 100%;
}
#theme-contenu-page.moncompte-accueil .row1 table td {
	background: url("/themecaf/themes/html/Caf/images/background/bg-gradient-06.png") repeat-x scroll left top #DEDEDE;
	border: 1px solid #BEBEBE;
}
#theme-contenu-page.moncompte-accueil .row1 .row1 td {
	background: none repeat scroll 0 0 transparent;
	border: 0;
}



#theme-contenu-page.moncompte-accueil .unlayeredContainerRow1 .conteneur {
    margin-bottom: 2em;
}
#theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 {
	background: url("/themecaf/themes/html/Caf/images/background/bg-gradient-06.png") repeat-x scroll left top #DEDEDE;
    border-collapse: collapse;
    display: table;
}
#theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .conteneur {
	background: none repeat scroll 0 0 transparent;
	border: 0;
}
#theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .layoutRow {
    display: table-row;
}
#theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .layoutRow .layoutColumn {
    border: 1px solid #BEBEBE;
    display: table-cell;
    vertical-align: top;
    width: 100%;
}
#theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .contenu-formulaire {
    float: none;
}
.msie6 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2,
.msie7 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 {
    border: 1px solid #BEBEBE;
    display: inline-block;
}
.msie6 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .layoutRow .layoutColumn,
.msie7 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .layoutRow .layoutColumn {
	float: left;
    border: 0;
    width: auto !important;
}
.msie6 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 #ma-situation-accueil,
.msie7 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 #ma-situation-accueil {
    border-right: 1px solid #BEBEBE;
    width: 33em;
}
.msie6 #theme-contenu-page.moncompte-accueil .wpsPortletBody {
	float: left;
	height: auto !important;
	width: 100%;
}
.msie6 #theme-contenu-page.moncompte-accueil .unlayeredContainerRow2 .layoutRow .layoutColumn .wpsPortletBody {
	width: auto !important;
}
